Compilar Profanity – Un gran cliente XMPP

Compilar Profanity en debian 8 jessie es necesario ya que la versión que viene por defecto (la 0.4.4) no termina de funcionar bien.
La versión en github actualmente es la 0.5.0dev

Para compilarlo:

cd /tmp/
git clone https://github.com/boothj5/profanity
cd profanity
bash install-all.sh

 

En caso de que falle has de instalar sudo así:

apt-get install sudo
adduser nombredetuusuario sudo

 

Con eso ya tendría que chutar.

próximo Publicación

Atrás Publicación

Dejar una contestacion

© 2019 [ MIERDA TV ]

Tema de Anders Norén